CentOS 6:openslp (CESA-2018:2308)

critical Nessus Plugin ID 111617

Synopsis

遠端 CentOS 主機缺少一個或多個安全性更新。

描述

現已提供適用於 Red Hat Enterprise Linux 6 的 openslp 更新。Red Hat 產品安全性團隊已將此更新評等為具有重要安全性影響。可從〈參照〉一節的 CVE 連結中取得每個弱點之常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。OpenSLP 是「服務位置通訊協定 (SLP)」的開放原始碼實作,是一種「網際網路工程任務推動小組 (IETF)」標準追蹤通訊協定,它可提供架構讓網路應用程式探索企業網路中,連線服務的存在、位置和組態。安全性修正:* openslp:slpd/slpd_process.c 中的堆積記憶體損毀,導致拒絕服務或可能的程式碼執行 (CVE-2017-17833) 如需安全性問題的詳細資料,包括影響、CVSS 分數及其他相關資訊,請參閱〈參照〉一節列出的 CVE 頁面。

解決方案

更新受影響的 openslp 套件。

另請參閱

http://www.nessus.org/u?9b1a2b7b

Plugin 詳細資訊

嚴重性: Critical

ID: 111617

檔案名稱: centos_RHSA-2018-2308.nasl

版本: 1.5

類型: local

代理程式: unix

已發布: 2018/8/10

已更新: 2019/12/31

支持的傳感器: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

風險資訊

VPR

風險因素: High

分數: 7.4

CVSS v2

風險因素: High

基本分數: 7.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS 評分資料來源: CVE-2017-17833

CVSS v3

風險因素: Critical

基本分數: 9.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

弱點資訊

CPE: p-cpe:/a:centos:centos:openslp, p-cpe:/a:centos:centos:openslp-devel, p-cpe:/a:centos:centos:openslp-server, cpe:/o:centos:centos:6

必要的 KB 項目: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

修補程式發佈日期: 2018/8/9

弱點發布日期: 2018/4/23

參考資訊

CVE: CVE-2017-17833

RHSA: 2018:2308